import { CustomHeader } from '@/components/ui/Header';
import EServicesScreen from '@/screens/e-services/ui/EServicesScreen';

export default function EServicesCategory() {
  return (
    <>
      <CustomHeader />
      <EServicesScreen />
    </>
  );
}
